.client-order {
    &__card-content {
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
        gap: 10px;
        width: 100%;
    }

    &__card-head {
        max-width: 825px;
        width: 100%;
        font-size: 20px;
        line-height: 25px;
        border-radius: 5px;
        box-shadow: 0 5px 10px rgba(0, 0, 0, 0.15);
        border: 1px solid #5993b6;
        padding: 13px 10px;
    }

    &__card-data {
        position: relative;
        display: grid;
        grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
        gap: 10px;


        & .btn-hide {

            transform: rotate(90deg);

        }
    }

    &__card-info {
        margin-top: 10px;

    }

    &__card-slider {
        padding: 5px;
        margin-top: 10px;
        margin-bottom: 10px;
        display: flex;
        flex-wrap: wrap;
        overflow: hidden;
        width: 100%;
        max-width: 800px;

        .swiper-wrapper {
            display: flex;
        }
    }

    &__card-product {
        padding: 4px;
        border-radius: 5px;
        box-shadow: rgba(19, 56, 8, 0.4) 0px 0px 0px 2px, rgba(32, 70, 14, 0.65) 0px 4px 6px -1px, rgba(47, 114, 20, 0.08) 0px 1px 0px inset;
    }

    &__card-desc {
        position: relative;
        padding-top: 0;
        margin-top: 0;
        transition-property: max-height;
        transition-timing-function: ease;
        transition-duration: 0.8s;
        max-height: 0;
        overflow: hidden;

        &.card-desc-open {
            border-top: 1px solid #5993b6;
            padding-top: 10px;
            margin-top: 20px;
            max-height: 400px;
        }
    }

    &__card-text {
        span {
            color: #3BB77E;
        }
    }

    &__card-status {
        span {
            color: #3BB77E;
            text-decoration: underline;
        }


    }



    &__card-canceled {
        color: #F74B81;
        text-decoration: underline;
    }


    &__btn-show {
        transition-property: transform;
        transition-timing-function: ease;
        transition-duration: 0.4s;
        transform: rotate(-90deg);
        position: absolute;
        top: 0;
        right: 3px;
        // width: 100%;

    }

    &__btn-shipped {
        &:hover {
            svg {

                fill: #3BB77E
            }
        }
    }

    &__btn-cancel {
        padding: 10px 10px;

        &:hover {
            svg {
                fill: #F74B81
            }
        }
    }


}